Subject: Support for Petition

From: [email-masked]
Date: Wed, 9 Sep 92 09:32:46 EDT

Please add my name to the list of supporters for your petition to have the
report ``Computing the Future: A Broader Agenda for Computer Science and
Engineering'' withdrawn for reconsideration.

  Jon Sticklen

------------------------------------------------------------------
Jon Sticklen                                   tele: +517-353-3711
AI/KBS Lab - Comp Sci Dept                     FAX:  +517-336-1061
A714 Wells Hall                            office in A392 Eng Bldg
Michigan State University
East Lansing, MI  48824-1027         home telephone: +517-337-5690